# Danish translation of kio_fish
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-10-24 06:03+0200\n"
"PO-Revision-Date: 2004-05-18 19:01-0400\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: fish.cpp:288
msgid "Connecting..."
msgstr "Forbinder..."

#: fish.cpp:541
msgid "Initiating protocol..."
msgstr "Initierer protokol..."

#: fish.cpp:575
msgid "Local Login"
msgstr "Lokal login"

#: fish.cpp:577
msgid "SSH Authorization"
msgstr "SSH-godkendelse"

#: fish.cpp:683
msgid "Disconnected."
msgstr "Ikke forbundet."
